img{
    border-radius:20%;
    }
 
    a{
      color:black;
    }
    body{
        padding: 0;
      }
      .btn{
        position:fixed;
        bottom:0px;
       
      }
      strong{
        font-size: 16px;
      }
    
.home{
  left:0;
}
.btnx{
  border: none;  cursor: pointer;

}
    
      #sidebar-wrapper {
        position: fixed;

      left: 0;
          min-height: 100vh;
          margin-left: -15rem;
          -webkit-transition: margin .25s ease-out;
          -moz-transition: margin .25s ease-out;
          -o-transition: margin .25s ease-out;
          transition: margin .25s ease-out;
        }
      
        #sidebar-wrapper .sidebar-heading {
          padding: 0.875rem 1.25rem;
          font-size: 1.2rem;
      
        }
    
        #sidebar-wrapper .list-group {
          width: 20%;
        }
        .title{
           top:5%;
            font-size: 20px;
        color:black;
       font-family: fantasy;     
      }
        
        
        #wrapper.toggled #sidebar-wrapper {
          margin-left: 0;
        }
        
        @media (min-width: 768px) {
          #sidebar-wrapper {
            margin-left: 0;
      
          }
      
        
          #page-content-wrapper {
            min-width: 0;
            width: 100%;
      
          }
        
          #wrapper.toggled #sidebar-wrapper {
            margin-left: -15rem;
      
          }
    
      }
      
       